Bug 1956217 - Placeholder bug for OCP 4.7.0 extras release
Summary: Placeholder bug for OCP 4.7.0 extras release
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.7.0
Assignee: Luke Meyer
QA Contact: Wei Sun
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-03 08:36 UTC by OpenShift Automated Release Tooling
Modified: 2021-05-12 03:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description OpenShift Automated Release Tooling 2021-05-03 08:36:03 UTC
Placeholder bug for OCP 4.7.0 extras release

Comment 2 Siddharth Sharma 2021-05-10 18:00:02 UTC
This bug will be shipped as part of next z-stream release 4.7.11 on May 19th, as 4.7.10 was dropped due to a blocker https://bugzilla.redhat.com/show_bug.cgi?id=1958518.


Note You need to log in before you can comment on or make changes to this bug.